"Empire - Fashion | Accessories" thème Zen Cart adaptatif #74147

Offres supplémentaires pour ce produit

Avez-vous une question sur le produit? à tout moment!

avis

Voulez-vous évaluer le produit? Assurez-vous de l'acheter en premier!

Soyez le premier à commenter l'article.

En savoir plus sur le produit

Installation

Configuration requise pour logiciel et hébergement

  • PHP 5.2.14 ou une version plus récente

    PHP 5.2.14 ou une version plus récente

  • MySQL 4.1.3 ou une version plus récente

    MySQL 4.1.3 ou une version plus récente

  • Zen Cart 1.5.x

    Zen Cart 1.5.x

  • Apache v. 2.0.x ou une version plus récente

    Apache v. 2.0.x ou une version plus récente

Offres supplémentaires pour ce produit

Options de fournisseur et de support

Assistance par tickets

Réponse dans 2 jours

Soumettre un ticket

Assistance par chat

Non fourni

Assistance téléphonique

Non fourni

Découvrez des produits similaires

Plus de produits similaires